version: 3.3.12
files:
  - url: Joplin-3.3.12-arm64.zip
    sha512: o1KFlHUpU8lPsxHcC9CMenHz6T/nBHVfUpus9d75xmbtroRVqLXawOB+8+Dk0Qn3nEW4yjurStMYvAS6REZeTg==
    size: 211627458
  - url: Joplin-3.3.12-arm64.DMG
    sha512: y2tNqlMYdIovjJlUq3eYTRstFRKOgfu8OhIf3oy4kYyUf/0050H2JBqh4adTUcZuDB8RkyNb5Q9SeiqP9NMtVw==
    size: 221004152
path: Joplin-3.3.12-arm64.zip
sha512: o1KFlHUpU8lPsxHcC9CMenHz6T/nBHVfUpus9d75xmbtroRVqLXawOB+8+Dk0Qn3nEW4yjurStMYvAS6REZeTg==
releaseDate: '2025-05-04T17:33:23.979Z'
